zabbix_export:
  version: '7.0'
  host_groups:
    - uuid: 6f6799aa69e844b4b3918f779f2abf08
      name: 'Zabbix servers'
  hosts:
    - host: 'Zabbix server'
      name: 'Zabbix server'
      groups:
        - name: 'Zabbix servers'
      interfaces:
        - interface_ref: if1
      items:
        - name: test
          type: TRAP
          key: test
          delay: '0'
      discovery_rules:
        - name: lld_rule
          type: TRAP
          key: lld_rule
          delay: '0'
          lifetime_type: DELETE_IMMEDIATELY
          lifetime: '0'
          item_prototypes:
            - name: '{#M}'
              type: TRAP
              key: 'key[{#M}]'
              delay: '0'
              trigger_prototypes:
                - expression: 'last(/Zabbix server/key[{#M}])={#B}'
                  name: '{#M}'
          overrides:
            - name: test
              step: '1'
              operations:
                - operationobject: ITEM_PROTOTYPE
                  value: '0'
                  discover: NO_DISCOVER
            - name: 'test trig'
              step: '2'
              operations:
                - operationobject: TRIGGER_PROTOTYPE
                  value: '0'
                  discover: NO_DISCOVER
      inventory:
        location_lat: '56.95387'
        location_lon: '24.22067'
      inventory_mode: AUTOMATIC
